RubyGems Navigation menu

batik-rasterizer-windows 0.1.0

Exposes API to use the Batik Rasterizer from Ruby

Gemfile
          gem 'batik-rasterizer-windows', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install batik-rasterizer-windows
  
  
  
  
  
  
  

Total downloads 1,201

For this version 1,201

Required Ruby Version: None

Links:

Versions:

  1. 0.1.0 - August 23, 2012 (3.83 MB)